﻿/*
 #Media Queries
 Used if responsive design is enabled.
 Need to implement plugin for CMS that allows user to choose full desktop view over responsive
*/

/* Screen widths 1024+ will recieve the full site layout */
/* Widths below that are handled with media queries */
/*  Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	/* #General Layout Changes
	================================================== */

	.maincontentpage img {
		max-width:100%;
	}

	.container, .navcontainer { 
		//width: 754px; 
	}

	.container.featuredcontainer {
		width: 756px;
	}

	.top { 
		display:none; 
	}

	.featured .articleitem {
		width: 250px;
		height:246px;
	}

	.featured .articleitem.half {
		height:122px;	
	}

	.nonfeatured .articleitem {
		width: 237px;
	}
	.featured .two_col {
		width: 501px;
		height:246px;	
	}

	.HomePageLeftColumn {
		width: 496px;
	}

	.HomePageRightColumn {
		width: 245px;
	}

	/* Home Page Slider Content */
	#scroller-window {
		/*width: 386px;*/
		width:625px;
	}

	#project-type-nav li {
		width: 129px;
	}

	#project-type-nav li a span {
		line-height: 17px;
		padding-top:10px;
	}

	.project {
		/*width: 384px;*/
		width:700px;
	}
	.projectpad {
		padding: 10px 0 0 5px;
	}

	ul.homecta li {
		margin: 0px 10px 0px 0px;
	}

	.sys_scroller1half {
		width: 170px;
	}
	/* END  Home Page Slider Content */

	.maincontent {
		width:496px;
	}

	/*
	.articlecontainer.nonfeatured {
		width: 496px;
	}
	*/

	#isonormal {
		width:514px;
	}
	.LatestNewsListContainer {
		margin-left: 0px;
		width: 238px;
	}

	/*
	#fullcolumn .thumbnailarea {
		width: 230px;
	}
	*/

	/* Footer */
	#footer .footercontainer {
		width: 236px;
		margin-right:22px;		
	}

	/*
	.norightmargin{
	margin-right:0px!important;
	}
	*/

	#footer .footerwrap {
		width: 798px;
	}
	#footer ul.tabs li a {
		padding: 0px 8px;
	}
	/* END Footer */

	.PopularPagesListWrapper ul li a {
		width: 474px;
		margin-right: 10px;
		height: 40px;
	}

	.LatestNewsListWrapper {
		width: 216px;
	}

	#InYourNeighbourhood {
		/*width: 216px;*/
	}
    
  	#ValeConnect {
		width: 216px;
	}

	.PageFeedback_Container_Homepage{
		width: 216px;
	}
    
	.TextBoxSearch {
		width: 300px;
		float:left;
		margin-right:10px!important;
	}

	.GoogleSearchContainerButton{
		float:left;
	}

	.GoogleSearchContainer{
		float:right;
		width:400px;
		margin-top:33px;
	}

	.logo {
		width:310px;
	}

	.logo h1 { 
		text-align:left;
		padding-top:28px;
		line-height:27px;
		font-size:26px;
	}

	.logo  a img{ 
		padding-top:25px;	
		padding-right:8px;
		float:left;
	}
	
	.TextBoxSearch, .sys_searchbox {
		width: 300px;
	}
	
	.sf-menu li {
		width: auto;
	}

	.sf-menu li a {
		padding: 12px 30px 12px 30px;
	}

	#menu li {
		width: 188px;
	}

	#menu li a {
	  padding: 6px 31px 6px 31px;
	}

	#menu li.noderight:hover div { /* lists nested under hovered list items */
		margin-left: -377px;
	}

	#menu li.noderightsmall:hover div  { /* lists nested under hovered list items */
		margin-left: -300px;
	}

	.LatestNewsListWrapper ul li a {
		width:193px;
	}

	.maincontentpage {
		width: 570px;
  	margin-right:10px;
	}
  
  .leftsidebar {
  	width: 160px;
	}
	
	.maincontentpage .sys_contentboxinner img {
  	max-width: 94%;
	}
  
  .maincontentpage .sys_contentboxinner .sys_contentboximage img {
		max-width: 100%;
	}
 
  .leftsidebar {
		margin-right:10px;
	}
  
	.maincontentpage img.Resize {
		width: 100%;
		-ms-interpolation-mode: bicubic;
	}

	.RecyclingPostCodeSearchContainerLeft {
	  width: 240px;
	}

	.LandingPageLatestNews ul li a {
		padding-left:0px;
	}

	.LandingPageLatestNews {
		overflow: auto;
		padding: 0px 10px 8px 0px;
		width: 235px;
	}

	.LandingPageTopTasksListWrapper {
		padding: 10px 10px 8px;
		width: 280px;
	}

	.LandingPageTopTasksListWrapper ul li a {
		background-color: #FFFFFF;
		border: 1px solid #EEEFF0;
		color: #295380;
		float: left;
		font-size: 1.1em;
		line-height: 1.1em;
		width: 260px;
		padding-right:5px;
	}

	.LandingPagePopularPages {
		background-color: #EEEFF0;
		float: left;
		overflow: auto;
		padding: 10px;
		width: 530px;
	}

	a.LandingPagePopularPagesItemButton:link, a.LandingPagePopularPagesItemButton:visited {
	  background-color: #FFFFFF;
	  border-radius: 8px 8px 8px 8px;
	  color: #CCCCCC;
	  display: block;
	  float: left;
	  margin: 0;
	  padding: 5px 5px 5px 5px;
	  text-decoration: none;
	  width: 239px;
	}

	.PopularPagesInternalPadding {
	  padding: 10px 10px 10px 10px;
	  text-align: center;
	}

	.icon {
	  margin: 0 10px 10px 0;
	  float:none;
	}

	span.landingtitle {
	  color: #0081D0;
	  display: block;
	  font-weight: bold;
	  padding-top: 2px;
	}

	a.LandingPagePopularPagesItemButton:hover {
		background-color: #d5e8f4;
		border-radius: 8px 8px 8px 8px;
		color: #FFFFFF;
	}

	.StraightToLinks{
	overflow:auto;
	background: url("/SiteElements/Images/TemplatesImages/TopTasksSmall.jpg") no-repeat top left #222222;
	padding-left:150px;
	padding-bottom:25px;
	}

	.HotTopicsFooterLinks {
	  overflow: auto;
	  padding: 0;
	  width: 600px;
	}
	
	#socialmediahomeicons ul li {
		margin-right: 1px;
	}

  .animate, .featured h2, .featured h2 a {
		font-size: 20px;
		font-weight: normal;
		left: 10px;
		line-height: 26px;
	}
  
  #fixed-bar-content {
		width: 754px;
	}
		
	#banner {
		width: 420px;
	}
	
  .MainSiteNavigation ul a {
		padding: 8px 16px 8px 8px;
	}
  
  .sys_contentboximage {
		float: left;
		padding: 0 20px 0 0;
		width: 19%;
	}
  
  .sys_contentboximagetext {
		float: left;
		width: 77%;
	}
  
  .sys_column_1-2 .sys_contentboximagetext {
		float: left;
		width: 62%;
	}
  
  .sys_column_1-2 .sys_contentboximage {
		float: left;
		padding: 0 20px 0 0;
		width: 28%;
	}
  
	.sys_SchooClosuresName{width:100px;}
	.sys_SchooClosuresStatus{width:100px;}
	.sys_SchooClosuresComment{width:170px;}
	.sys_SchooClosuresUpdated{width:100px;border-right:0px solid #cccccc;}
	
	.sys_carousel-outer-container {
		width: 756px;
		float:right;
	}
	
	.sys_carousel-container {
		width: 756px;
	}
  
  .sys_jcarousel ul li {
  	/*height: 210px;*/
  	width:300px;
	}

  .sys_carousel-item-text {
		font-size: 16px;
		line-height: 22px; 
	}
	
	.sys_AdultCoursesCarousel{
		width:530px;
	}
	
	.sys_AdultCoursesCarousel ul#projects-carousel li {
		width: 255px;
	}
	
	.sys_adultlearningformoreinfo {
		float: left;
		height: auto;
		line-height: 30px;
		margin-bottom: 10px;
		margin-left: 0;
		margin-top: 10px;
		padding: 0;
		width: 100%;
	}

	.FooterImagesFloat{
		float: left;
	}

	.sys_ReportAProblemContainer_Homepage{
		width:217px;
	}
  
}

/* All Mobile Sizes (devices and browser) */
/* Include in here rules that should only apply to smaller devices */
/* Hide main menu and show mobile menu*/

@media only screen and (max-width: 767px) {

	/* #General Layout Changes
	================================================== */
	.maincontentpage img {max-width:100%;}

	/* Home Page Slider Content */
	#scroller-window {
		width: 310px;
	}

	#project-type-nav li {
		width: 110px;
	}

	#project-type-nav li a span {
		line-height: 17px;
		padding-top:10px;
	}

	#projects{
		height:375px;
	}

	#scroller-window {
		height: 375px;
	}

	.project {
		width: 294px;
		height:375px;
	}
	.projectpad {
		padding: 10px 0 0 5px;
	}

	ul.homecta li {
		margin: 0px 10px 0px 0px;
	}

	ul.homecta li a:link, ul.homecta li a:visited {
		height: 90px;
		margin-bottom: 10px;
		padding: 3px 3px 5px;
		width: 126px;
		line-height:10px;
	}

	ul.homecta li  span.homepagelandingtitle {
	line-height:16px;
	}

	.sys_scroller1half { 
		width: 134px;
	}

	.HomePageLeftColumn{
		width:auto;
	}

	.HomePageRightColumn{
		width:auto;
	}
	/* END  Home Page Slider Content */

	.container , .navcontainer{ 
		//width: 420px;
	}

	.container.featuredcontainer {
		width:420px;
		margin: 0 0 30px 0;
		padding:0;
	}
	.container .featured {
		margin:0;	
	}
		
	.logo h1 {
		padding-top: 0.5em !important;
		padding-bottom: 0.1em !important;
	}

	.mobilenavcontainer {
		display:block;
	}

	.topbar .alignleft {
		float:left;
		margin-top:3px;
	}

	.top { 
		display:none; 
	}
	.recent-project {
		width:40px;	
	}
	.LatestNewsListContainer {
		width:100%;
		margin:0;
	}
	.LatestNewsListContainer .widget {
		margin:0 auto 50px auto;
		float:none;
	}

	.mobileclear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	/* #Featured Area
	================================================== */
	.featured .articleitem {
		width:208px;
		height:204px;
	}
	.featured .two_col {
		width: 418px;
		height: 206px;
	}
	.featured .articleitem.half {
		height: 101px;
	}
	.featured h2, .featured h2 a {
		font-size: 22px;
		line-height: 24px;
		left:15px;
		bottom:8px;
	}
	.featured .half h2, .featured .half h2 a {
		font-size: 14px;
		line-height: 16px;
	}
	.featured.articlecontainer.isotope#isofeatured {
		width: 420px;
	}

	.featuredcontainer {
		background: url(/SiteElements/Images/TemplatesImages/loading.gif) center 30px  no-repeat;
	}

	/* #Non-Featured Area
	================================================== */
	.nonfeatured .articleitem {
		width: 203px;
	}
	.maincontent {
		width:420px;
	}
	#isonormal {
		width: 436px;
	}
	#news_list .tooltip {
		display:none;	
	}
	.fullarticle .thumbnailarea {
		width:100%;
		margin-right:0;
	}
	.fullcontent {
		float:none;
		width:100%;
	}

	/* #Page Specific Changes
	================================================== */

	.top { 
		display:none !important; 
	}

	.nav {
		//display:none;	
	}

	/* #Footer Changes
	================================================== */
	#footer .footercontainer, #footer .footerwrap {
		width: 100%;
		margin-right: 0;
	}

	.PopularPagesListWrapper ul li a {
		margin-right: 0;
		width: 408px;
	}

	.LatestNewsListWrapper {
		width: 397px;
	}

	#InYourNeighbourhood {
		width: 397px;
	}
		
	#ValeConnect {
		width: 397px;
	}

	.PageFeedback_Container_Homepage{
		width: 397px;
	}
		
	#fixed-bar-content {
		margin: 0 auto;
		overflow: auto;
		padding: 5px 0;
		width: 408px;
	}

	#AcceptCookie {
		width: 390px;
		margin-top: 10px;
	}
		
	#banner {
		float: left;
		width: 408px;
	}
			
	.sys_column_1-2, .sys_column_1-3, .sys_column_2-3 {
		float: left;
		margin: 0 0 0.5em 0;
		width: 100%;
	}

	.sys_SchoolClosuresHeader{
		display:none;
	}
		
	.sys_SchoolClosuresRow {
		margin-bottom:5px;
		overflow:auto;
		border:1px solid #cccccc;
		padding:5px;
	}

	.sys_SchoolClosuresItem{
		padding:5px;
		float:left;
		margin-right:0px;
		border-right:0px solid #cccccc;
		text-align:left;
		clear:both;
	}
		
	.sys_SchooClosuresUpdated{
		width:250px;
	}

	.sys_SchooClosuresStatus {
		width: 250px;
	}

	.sys_SchoolClosuresLastUpdatedLabel	{
		display:inline;
		font-weight:bold;
	}

	.sys_AdultCoursesCarousel{
		width: 380px;
	}

	.sys_AdultCoursesCarousel ul#projects-carousel li {
		width: 380px;
	}

	.FooterImagesFloat{
		float: left;
	}

	.sys_ReportAProblemContainer{	
		margin-bottom: 5px;
		line-height: 45px;
		background-color: #FAFAFA;
		border: 1px solid #D2CFE2;
		padding: 8px;
	}

		.sys_vertical-link-list-boxes li a {
		    padding: 16px 11px;
	}

}

/* Mobile Landscape Size to Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	body {
		background-image:none;
	}

	.maincontentpage img {
		max-width:100%;
	}
		
	.maincontentpage .sys_contentboxinner img {
		max-width: 94%;
	}
		
	.maincontentpage .sys_contentboxinner .sys_contentboximage img {
		max-width: 100%;
	}

	.top { 
		display:none; 
	}

	.logo h1 {
		line-height:24px;
		font-size:24px;
		margin:0;
		padding-top:25px!important;
	}

	.logo  a img{ 
		padding-top:20px!important;	
		float:left;
	}

	.GoogleSearchContainer {
		width:418px;
		padding:10px 0px 0px 0px;
	}

	.GoogleSearchContainerTextBox {
		float:left;
		width:320px;
	}

	.GoogleSearchContainerButton {
		float:right;
	}

	.TextBoxSearch, .sys_searchbox {
		width: 315px;
	}

	.logo {
		margin:0px 0px 0px 0px;
	}

	.TextBoxSearch{
		width:310px;
	}

	.GoogleSearchContainer{
		margin-top:8px;
	}
		
	.LatestNewsListWrapper ul li a {
		width: 374px;
	}
		
	.logo h1 { 
		padding-top:20px;	
	}

	.logo {
		width:320px;
	}

	.logo h1 {
		line-height:26px;
		font-size:26px;
		color:#222222;
		text-shadow: 4px 4px 6px #AAAAAA;
	}

	.logo h1 a:link, .logo h1 a:visited {
		color: #222222;
	}
		
	.leftsidebar {
		float: left;
		margin: 0px 0 10px 0px;
		width: 420px;
	}

	.leftsidebarheader {
		background-color: #0081D0;
		color: #FFFFFF;
		font-size: 12px;
		padding: 6px;
	}
		
	.sitenavigation {
		margin: auto;
		overflow: auto;
		padding-bottom: 15px;
	}
			
	.maincontentpage {
		float: left;
		margin-bottom: 15px;
		margin-right: 0;
		position: relative;
		width: 420px;
		z-index: 1;
	}
			
	.maincontentpage img.Resize {
		width: 100%;
	}
		
	.LandingPagePopularPages {
		background-color: #EEEFF0;
		float: left;
		overflow: auto;
		padding: 10px;
		width: 400px;
	}

	.HotTopicsFooterLinks {
		overflow: auto;
		padding: 0;
		width: 420px;
	}
		
	.StraightToLinks {
		background-image:none;
		overflow: auto;
		padding-bottom: 25px;
		padding-left: 0;
	}
			
	.HotTopicsFooterLinks ul li a {
		background-color: #414141;
		color: #295380;
		float: left;
		font-size: 1em;
		font-weight: normal;
		line-height: 1.3em;
		margin-bottom: 2px;
		margin-right: 2px;
		padding: 6px 10px 6px 10px;
	}
		
	.RecyclingPostCodeSearchContainerLeft {
		float: left;
		padding-right: 10px;
		width: 410px;
	}

	.LandingPageTopTasksListWrapper {
		overflow: auto;
		padding: 8px 10px 8px 10px;
		width: 400px;
	}

	.LandingPageTopTasksListWrapper ul li a {
		line-height: 1.3em;
		margin-bottom: 8px;
		margin-right: 11px;
		padding: 5px 0 5px 10px;
		width: 385px;
	}

	.LandingPageLatestNews {
		overflow: auto;
		padding: 0 0 0px;
		width: 420px;
	}

	.LandingPageLatestNews ul li a {
		background-color: #FFFFFF;
		color: #295380;
		display: block;
		float: left;
		padding: 2px 0 15px 0px;
	}
		
	a.LandingPagePopularPagesItemButton:link, a.LandingPagePopularPagesItemButton:visited {
		width: 180px;
	}
		
	.icon {
		float: none;
		margin: 0 10px 10px 0;
	}

	span.landingtitle {
		color: #0081D0;
		display: block;
		font-size: 14px;
		font-weight: bold;
		line-height: 24px;
		padding-top: 2px;
	}
			
	.leftsidebarheader {
		display: none;
	}

	.MainSiteNavigation {
		display: none;
	}
		
	.mobilenavigation {
		padding-bottom: 0px;
	}
		
	.leftsidebarheader {
		background-color: #222222;
	}

	.maincontentpage h3 {
		margin: 0;
		padding: 0 0 10px;
	}

	.RecyclingPostCodeSearchContainerLeft {
		float: left;
		padding-right: 10px;
		padding-bottom:10px;
		width: 180px;
	}

	.RecyclingTextBox {
		width: 140px;
	}

	.RecyclingPostCodeSearchContainerRight {
		padding-top:10px;
	}
		
	.maincontent p, .maincontentpage p {
		font-size: 1.1em;
	}

	.LandingPagePopularPagesItem {
		margin-left: 5px;
		margin-right: 5px;
	}

	a.LandingPagePopularPagesItemButton:link, a.LandingPagePopularPagesItemButton:visited {
		width: 385px;
		text-align:left;
	}

	a.LandingPagePopularPagesItemButton:link, a.LandingPagePopularPagesItemButton:visited {
		height: 75px;
	}

	span.landingtitle {
		color: #0081D0;
		display: block;
		font-size: 14px;
		font-weight: normal;
		line-height: 24px;
		padding-top: 2px;
	}
		
	.PopularPagesInternalPadding {
		padding: 10px 10px 10px 10px;
	}
		
	.animate, .featured h2, .featured h2 a {
		bottom: 10px;
		font-size: 18px;
		font-weight: normal;
		left: 8px;
		line-height: 24px;
		margin-bottom: 0;
		margin-left: 0;
		padding: 0;
		width: 90%;
	}
		
	.sys_contentboximage {
		float: right;
		padding: 5px 10px;
		width: 90px;
	}
			
	.sys_contentboximagetext {
		float: left;
		width: 100%;
	}
		
	.sys_column_1-2   .sys_contentboximage {
		float: right;
		padding: 5px 10px;
		width: 90px;
	}
			
	.sys_column_1-2  .sys_contentboximagetext {
		float: left;
		width: 70%;
	}
		
	.col-6 .sys_contentboximage {
		float: right;
		padding: 5px 10px;
		width: 90px;
	}
			
	.col-6 .sys_contentboximagetext {
		float: left;
		width: 70%;
	}

	.footer_links_container h2 {
		margin-top: 20px;
	}
		
	.sys_carousel-outer-container {
	width: 420px;
	}
		
	.sys_carousel-container {
	width: 420px;
	}

	/*  
	.sys_jcarousel ul li {
	height: 193px;
	}
	*/

	.sys_carousel-item-text {
		font-size: 16px;
		line-height: 22px;
		top: 138px;
	}
		
	.portfolio-item {
		margin-bottom: 15px;
	}
		
	.sys_AdultLearningSearch_column_1-2 {
		float: left;
		width: 100%;
	}
		
	.search-title h3 {
		padding: 0 0 0 20px!important;
	}

	.sys_column_1-4{
		margin: 0 2% 0.5em 0; 
		width: 48%; 
		float: left;
	}
		
	.sys_homepagebannertitle {
		width: auto;
		padding-left:10px;
	}
		
	.sys_adultlearningformoreinfo {
		float: left;
		height: auto;
		line-height: 30px;
		margin-bottom: 10px;
		margin-left: 0;
		margin-top: 10px;
		padding: 0;
		width: 100%;
	}

	.FooterImagesFloat{
		float: left;
	}

	.sys_ReportAProblemContainer_Homepage{
		width: 397px;
	}
  
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.maincontentpage img {max-width:100%;}

	.maincontentpage .sys_contentboxinner img {
		max-width: 94%;
	}
		
	.maincontentpage .sys_contentboxinner .sys_contentboximage img {
		max-width: 100%;
	}
		
	/* Home Page slider */
	#project-type-nav li a {
		height: 45px;
	}

	#project-type-nav li {
		height: 45px;
		width: 299px;
	}

	#project-type-nav {
		background-color: #BBBABA;
		float: left;
		font-size: 14px;
		font-weight: bold;
		height: 100px;
		margin-left: 0;
		margin-top: 0;
		padding-left: 0;
		position: absolute;
		right: 0;
		top: 0px;
	}

	#project-type-nav li.current {
		background-image: none;  
		background-color:#222222;
		color: #FFFFFF;
		display: block;
		height: 45px;
		width:315px;
	}

	#projects {
		height: 380px;
		padding-top: 125px;
	}

	#project-type-nav li a span {
		line-height: 45px;
		padding-top: 0px;
	}

	.project h2 {
		padding: 10px 0px 10px 0px;
	}

	/* END home page slider*/

	.container, .navcontainer { 
		//width: 300px;
	}

	body {
		background-image:none;
	}

	.GoogleSearchContainer {
		width:298px;
		padding:10px 0px 0px 0px;
	}

	.GoogleSearchContainerTextBox {
		float:left;
		width:230px;
	}

	.GoogleSearchContainerButton {
		float:right;
	}

	.logo  a img{ 
		padding-top:20px!important;	
		float:left;
	}

	.logo h1 {
		line-height:24px;
		font-size:24px;
		margin:0;
		padding-top:25px!important;
	}

	#isonormal {
		width:300px;
	}
	.mobilenavigation, ul#mobilenav {
		width: 300px;	
	}
	.featured.articlecontainer.isotope#isofeatured {
		width:	300px;
	}
	.mobilenavcontainer .scroll, .menutop {
		width:280px;
	}
		
	#mobilenav:target a, #mobilenav a.display {
		height: auto;
	}

	.TextBoxSearch, .sys_searchbox {
		width: 190px;
	}

	.container.featuredcontainer {
		width: 300px;
		margin: 0 0 30px 0;
		padding: 0;
	}

	.featured .articleitem, 
	.featured .two_col, 
	.nonfeatured .articleitem,
	.maincontent {
		width: 299px;
		margin-right:0;
	}

	.PopularPagesListWrapper ul li a {
		margin-right: 0;
		width: 287px;
    	text-align: center;
    	padding: 20px 0px 20px 0px;
		font-size: 16px;
	}

	.LatestNewsListWrapper {
		width: 277px;
	}

	#InYourNeighbourhood {
		width: 277px;
	}

	#ValeConnect {
		width: 277px;
	}

	.PageFeedback_Container_Homepage{
		width: 277px;
	}

	.logo {
		margin:0px 0px 0px 0px;
	}

	.TextBoxSearch{
		width:210px;
	}

	.GoogleSearchContainer{
		margin-top:8px;
	}

	.LatestNewsListWrapper ul li a {
		width: 265px;
	}
			
	#back a {
		width:280px;
	}
		
	.logo h1 { 
		padding-top:17px;	
	}

	.logo {
		width:300px;
	}

	.logo h1 {
		line-height:24px;
		font-size:24px;
		color:#222222;
		text-shadow: 4px 4px 6px #AAAAAA;
	}

	.logo h1 a:link, .logo h1 a:visited {
		color: #222222;
	}
		
	.LatestNewsListWrapper ul li a {
		width: 255px;
	}
		
	.leftsidebar {
		float: left;
		margin: 0px 0 10px 0px;
		width: 300px;
	}

	.leftsidebarheader {
		background-color: #0081D0;
		color: #FFFFFF;
		font-size: 12px;
		padding: 6px;
	}
		
	.sitenavigation {
		margin: auto;
		overflow: auto;
		padding-bottom: 15px;
	}
		
	.maincontentpage {
		float: left;
		margin-bottom: 15px;
		margin-right: 0;
		position: relative;
		width: 300px;
		z-index: 1;
	}

	.maincontentpage img.Resize {
		width: 100%;
	}

	.LandingPagePopularPages {
		background-color: #EEEFF0;
		float: left;
		overflow: auto;
		padding: 10px;
		width: 280px;
	}
		
	.HotTopicsFooterLinks {
		overflow: auto;
		padding: 0;
		width: 300px;
	}

	.StraightToLinks {
		background-image:none;
		overflow: auto;
		padding-bottom: 25px;
		padding-left: 0;
	}
			
	.HotTopicsFooterLinks ul li a {
		background-color: #414141;
		color: #295380;
		float: left;
		font-size: 0.9em;
		font-weight: normal;
		line-height: 1.3em;
		margin-bottom: 2px;
		margin-right: 2px;
		padding: 4px 6px;
	}

	.LandingPageTopTasksListWrapper {
		overflow: auto;
		padding: 8px 10px;
		width: 280px;
	}

	.LandingPageTopTasksListWrapper ul li a {
		line-height: 1.3em;
		margin-bottom: 8px;
		margin-right: 11px;
		padding: 5px 10px;
		width: 257px;
	}

	.LandingPageLatestNews {
		overflow: auto;
		padding: 0;
		width: 300px;
	}

	.LandingPageLatestNews ul li a {
		background-color: #FFFFFF;
		color: #295380;
		display: block;
		float: left;
		padding: 2px 0 15px 0px;

	}
		
	a.LandingPagePopularPagesItemButton:link, a.LandingPagePopularPagesItemButton:visited {
		width: 180px;
	}
		
	.icon {
		float: none;
		margin: 0 10px 10px 0;
	}

	span.landingtitle {
		color: #0081D0;
		display: block;
		font-size: 14px;
		font-weight: bold;
		line-height: 24px;
		padding-top: 2px;
	}
		
	.leftsidebarheader {
		display: none;
	}

	.MainSiteNavigation {
		display: none;
	}
		
	.mobilenavigation {
		padding-bottom: 0px;
	}
		
	.leftsidebarheader {
		background-color: #222222;
	}

	.maincontentpage h3 {
		margin: 0;
		padding: 0 0 10px;
	}

	.RecyclingPostCodeSearchContainerLeft {
		float: left;
		padding-right: 0;
		width: 300px;
	}

	.RecyclingTextBox {
		width: 140px;
	}

	.RecyclingPostCodeSearchContainerRight {
		padding-top:10px;
	}
		
	.maincontent p, .maincontentpage p {
		font-size: 1.1em;
	}

	.LandingPagePopularPagesItem {
		margin-left: 5px;
		margin-right: 5px;
	}

	a.LandingPagePopularPagesItemButton:link, a.LandingPagePopularPagesItemButton:visited {
		text-align: left;
		width: 265px;
		padding:0 0 0 0;
	}

	span.landingtitle {
		color: #0081D0;
		display: block;
		font-size: 14px;
		font-weight: normal;
		line-height: 24px;
		padding-top: 2px;
	}
		
	.PopularPagesInternalPadding {
		padding: 7px 7px 7px 7px;
	}
		
	#AcceptCookie {
		font-size: 16px!important;
		margin-top: 10px;
		width: 280px;
	}

	#banner {
		float: left;
		font-size: 16px!important;
		line-height: 22px!important;
		width: 300px;
	}

	#fixed-bar-content {
		margin: 0 auto;
		overflow: auto;
		padding: 5px 0;
		width: 300px;
	}
		
	#fixed-bar {
		left: 0;
		padding: 5px 0px;
		top:0;
		border-bottom: 1px solid #5ba1dc;
		height: 170px;
	}
	
	.navcontainer {
	z-index: 9998!important;
	}

	.sys_contentboximage {
		float: right;
		padding: 5px 10px;
		width: 90px;
	}
			
	.sys_contentboximagetext {
		float: left;
		width: 100%;
	}

	.sys_column_1-2 .sys_contentboximage {
		float: right;
		padding: 5px 10px;
		width: 90px;
	}
			
	.sys_column_1-2 .sys_contentboximagetext {
		float: left;
		width: 100%;
	}
		
	.footer_links_container h2 {
		margin-top: 20px;
	}
			
	.sys_SchoolClosuresHeader{
		display:none;
	}
		
	.sys_SchoolClosuresRow {
		margin-bottom:5px;
		overflow:auto;
		border:1px solid #cccccc;
		padding:5px;
	}

	.sys_SchoolClosuresItem{
		padding:5px;
		float:left;
		margin-right:0px;
		border-right:0px solid #cccccc;
		text-align:left;
		clear:both;
	}

	.sys_SchooClosuresUpdated{
		width:250px;
	}

	.sys_SchoolClosuresLastUpdatedLabel	{
		display:inline;
		font-weight:bold;
	}

	.sys_carousel-outer-container {
		width: 299px;
	}
		
	.sys_carousel-container {
		width: 302px;
	}

	/*	
	.sys_jcarousel ul li {
		height: 249px;
	}
	*/

	.sys_AdultCoursesCarousel{
		width: 260px;
	}

	.sys_AdultCoursesCarousel ul#projects-carousel li {
		width: 260px;
	}
		
	.portfolio-item {
		margin-bottom: 15px;
	}
		
	.sys_AdultLearningSearch_column_1-2 {
		float: left;
		width: 100%;
	}
		
	.search-title h3 {
		padding: 0 0 0 20px!important;
	}
		
	.sys_column_1-4{
		float: left;
		margin: 0 0 0.5em 0;
		width: 100%;
	}
		
	.sys_homepagebannertitle {
		width: 100%;
	}
		
	.sys_adultlearningformoreinfo {
		float: left;
		height: auto;
		line-height: 30px;
		margin-bottom: 10px;
		margin-left: 0;
		margin-top: 10px;
		padding: 0;
		width: 100%;
	}
		
	.BuisnessSupportColumns{
		width:48%;
		padding:2px;
	}

	.FooterImagesFloat{
		float: left;
	}

	.sys_ReportAProblemContainer_Homepage{
		width: 277px;
	}

	.fbCustomButtons, .twitterCustomButtons{ 
      width:100% !important;
	  margin-bottom:3px;
	  height: 40px;
      line-height: 40px;
	  font-size: 13pt;
	  padding:0;
	  margin-top: 2px;
	}
	
}